Package twisted :: Package python :: Module compat

[frames | no frames]

## Module twisted.python.compat

Compatability module to provide backwards compatability for useful Python features.

This is mainly for use of internal Twisted code. We encourage you to use the latest version of Python directly from your code, if possible.

Function Summary
| `inet_ntop(af, addr)`
| `inet_pton(af, addr)`
| `lstrip(s, c)`
| `rstrip(s, c)`
| `strip(s, c, l, r)`

Variable Summary
`int` | `False` = 0
`int` | `True` = 1

Variable Details

### False

  Type:
    `int`
  Value:

        0

### True

  Type:
    `int`
  Value:

        1

Generated by Epydoc 2.0 on Sat May 15 20:08:03 2004 | http://epydoc.sf.net